Stream-X Gраббер 5.0 Модуль дле граббер новостей

Рубрика: Модули DLE » Разные скрипты для DLE
Stream-X Gраббер 5.0 Модуль дле граббер новостей

Обновилась версия модуля дле Stream-X Gраббер до v.5.0 граббер новостей, позволяет публиковать новости на вашем интернет-портале с других ресурсов.
Основные возможности и преимущества Stream-X Gраббер v.5.0 dle модуль для граббинга новостей :
- дату новостей
- ссылки
- переводчик новости
- синонимизация потока
- граббинг по cron'у
- логирование всех действий

1. Позволяет настраивать самые важные настройки для благополучного граббинга новостей в админ панели.
2. Настройка даты времени которые позволяют :
- настроить время добавляемых новостей функция CRON.
Для этого в файле /cron/config.php настройте все нужные Вам функции

3. Настройки ссылок
4. Встроенный переводчик
5. Синонимизация
6. Позволяет работать с изображениями:
На этом настройка граббера закончена, но это еще не всё.

и многое другое! Ваш блог наполниться в считанные минуты континентом.

Как всегда скачивать прикрепленные файлы за скрытым текстом, авторизация на веб-ресурсах обязательна:
Если Вы граббили с какого-то веб-ресурса и потеряли его ссылку =( Не расстраивайтесь, граббер логирует всё!

Общие Настройки выглядят так:
Stream-X Gраббер 5.0 Модуль дле граббер новостей


В них вы сможете настроить самые важные настройки для благополучного граббинга новостей.
Далее идут настройки даты:
Stream-X Gраббер 5.0 Модуль дле граббер новостей


В данном разделе Вы сможете настроить время добавляемых новостей.

Настройки ссылок:
Stream-X Gраббер 5.0 Модуль дле граббер новостей


Переводчик:
Stream-X Gраббер 5.0 Модуль дле граббер новостей


Синонимизация:
Stream-X Gраббер 5.0 Модуль дле граббер новостей


И работа с изображениями:
Stream-X Gраббер 5.0 Модуль дле граббер новостей


На этом настройка граббера закончена, но это еще не всё.

Для того, чтобы скачивать прикрепленные файлы и видеть скрытый текст, Вам нужно авторизироваться:
Stream-X Gраббер 5.0 Модуль дле граббер новостей


Также, если Вы граббили с какого-то веб-проекта и потеряли его ссылку =( Не расстраивайтесь, граббер логирует всё!
Stream-X Gраббер 5.0 Модуль дле граббер новостей


А если у Вас нет возможности каждый раз заходить в граббер и всё это указывать, Два Вас есть замечательная функция CRON.
Для этого в файле /cron/config.php настройте все нужные Вам функции

Stream-X Gраббер 5.0 Модуль дле граббер новостей


Граббер полностью настроен, и готов к работе!
Stream-X Gраббер 5.0 Модуль дле граббер новостей
Установка :

1) Разархивируйте папку с граббером переименуйте ее в более удобное название например: grab/
2) копируем папку на домен
3) в браузере набираем строку (Пример: //ваш-ресурс.ру/grab/install.php)
всё!

Ресурс рекомендует бесплатный модули на dle скачать Stream-X Gраббер 5.0 модуль DLE граббер новостей
  • 80
Рубрика: DLE модули » Разные скрипты
Ранее » TWS Gallery v.5.1 Final Release для Dle« Далее DLE Флеш игры на сайте Игры с друзьями и заработок
Добавление комментарияОставить комментарий
  • № :35
  • 2 марта 2016 05:29
версия дле 10.2 адаптировать модуль нужен на эту версию, предназначен для версии 9.8 и ниже, во всяком случаи на тех версиях работал, только граберром сейчас не чего не получишь кроме геморроя, поисковики сразу на ресурс фильтр накладывают
  • № :34
  • 2 марта 2016 05:09
Сейчас установил сей граббер движ 10.2 для пробы и вылезла вот такая котовасия

Warning: fopen(): Filename cannot be empty in /home/u931917674/public_html/grab/classes/mysql.php on line 51

Warning: fwrite() expects parameter 1 to be resource, boolean given in /home/u931917674/public_html/grab/classes/mysql.php on line 52

Warning: fclose() expects parameter 1 to be resource, boolean given in /home/u931917674/public_html/grab/classes/mysql.php on line 53

Может двиг не подошёл или кодировка не та у меня 1251 стоит
Подскажите что делать с этим ..Там в этих строках можно голову сломать.
  • № :33
  • 15 января 2015 17:12
Цитата: TheNightflyer
Forbidden: a malicious file has been detected.
Detected as: php.h.HackScript-13

Это как понимать? Подарочков напихали в скрипт?

ответ можно найти так
  • № :32
  • 15 января 2015 16:49
Forbidden: a malicious file has been detected.
Detected as: php.h.HackScript-13

Это как понимать? Подарочков напихали в скрипт?
  • № :31
  • 14 марта 2014 17:26
Цитата: Rihard
и не грабит сайты, выдаёт ошибку, но прочесть не возможно, кодировка не та
Не подскажите как исправить?

Его настроить надо если это не вы исправили, то где то надо прописать ваш домен
in /сайт.ru/grab/index.php

или задай запрос в поисковике
Deprecated: Function ereg_replace() is deprecated in 
можно найти ответ

Грабберами не пользуюсь, так как нет в них пользы.
  • № :30
  • 14 марта 2014 16:26
Здравствуйте!
Поставил граббер, запускается только сверху выдаёт ошибки

Deprecated: Function ereg_replace() is deprecated in /сайт.ru/grab/index.php(2) : eval()'d code(1) : eval()'d code on line 1

Warning: Cannot modify header information - headers already sent by (output started at /сайт.ru/grab/index.php(2) : eval()'d code(1) : eval()'d code:1) in /сайт.ru/grab/index.php(2) : eval()'d code(1) : eval()'d code(1) : eval()'d code on line 5

Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at /сайт.ru/grab/index.php(2) : eval()'d code(1) : eval()'d code:1) in /home/user8448/kin0nline ru/grab37584/login.php on line 3


и не грабит сайты, выдаёт ошибку, но прочесть не возможно, кодировка не та
Не подскажите как исправить?
  • № :29
  • 1 марта 2014 17:46
ясно будем обращатся...
  • № :28
  • 1 марта 2014 17:20
Цитата: reksdog
мои почтения! Шо это может быть? Поставил грабер запкусткаю файл install.php а в ответ получаю вот такое

Site error: the file /virt/homes/jurnal/htdocs/grab/install.php requires the ionCube PHP Loader ioncube_loader_fre_5.5.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.

Здравствуйте,
думаю это к вашему хостингу обращаться надо
Ошибка сайта: файл / вирт / дома / Jurnal / htdocs / захват / install.php требуется IonCube PHP Loader ioncube_loader_fre_5.5.so должны быть установлены на сайте оператора. Если вы оператор сайт, пожалуйста, используйте мастер Loader IonCube, чтобы помочь с установкой.
  • № :27
  • 1 марта 2014 16:12
мои почтения! Шо это может быть? Поставил грабер запкусткаю файл install.php а в ответ получаю вот такое

Site error: the file /virt/homes/jurnal/htdocs/grab/install.php requires the ionCube PHP Loader ioncube_loader_fre_5.5.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.
  • № :26
  • 4 ноября 2013 08:48
Думаю с хостингом связана проблема, для защиты от запуска подобных файлов (установщиков). Нужно установить CHMOD права на файлы выше или по интересуйте как это сделать у тех.поддержки
  • № :25
  • 4 ноября 2013 00:39
На DLE 9.8 идёт она ?? пробовал установить не хочет, не видит install.php делал как надо //вашсайт.ру/grab/install.php
  • № :24
  • 5 июня 2013 22:43
а ...да ...я же это Stream-X Gраббер 5.0 установил
  • № :23
  • 5 июня 2013 22:40
установил все, но в него попасть не могу . набираю site ru/grabber/index.php ........и путота какая та на экране ..............)))
  • № :22
  • 6 января 2013 08:33
Lucik,
9.4 может 9.5 дле версии
  • № :21
  • 6 января 2013 01:08
На 9.7 вообще не работает куча ошибок и все( на каких версиях он точно стабильно работает?
  • № :20
  • 25 октября 2012 19:02
1) заливаешь в корень сайта
2) заходишь на сайт
3) в строке где ссылка вот так напиши: : //вашсайт.ру/grab/install.php

Вот вся установка smile
  • № :19
  • 15 мая 2012 23:07
dle9,
Пробивал ! Не помогло, буду ждать новую версию, а есть, что-то похожее ?
  • № :18
  • 14 мая 2012 18:49
RoDGeR,
Переустановить пробовали ? Чаще всего модули рассчитаны на определенную версию движка ...
  • № :17
  • 14 мая 2012 12:01
Обновил движок до версии 9.6 и грабер перестал работать ! У кого-то работает на новой версии движна ДЛЕ ?
  • № :16
  • 7 апреля 2012 17:57
при попытке граббить новость выдает ошибку

<!--error--><br /> <b>Notice</b>: Undefined index: notOne in <b>..\...\grab\grabber.php</b> on line <b>222</b><br /> <script language=javascript src='/denwer/errors/phperror_js.php'></script>
  • № :15
  • 2 апреля 2012 20:42
смущает файл в архиве info.txt с единственной надписью "пиздец"... Что это?
  • № :14
  • 31 марта 2012 09:33
Этот граббер только с DLE что-ли грабит? Подскажите как воровать с других движков.
  • № :13
  • 18 марта 2012 17:02
amjad,
http://имя_сайта/называния папки где уст граб/index.php
  • № :12
  • 7 марта 2012 02:00
установил, но как запустить и попасть в настройки не понятно
  • № :11
  • 16 февраля 2012 19:02
Спс! все работает
  • № :10
  • 1 февраля 2012 09:13
Как добавить в настройках даты год 2012 ?
  • № :9
  • 24 декабря 2011 13:41
Цитата: smoke
а есть ли способы быстро поднять ТиЦ

1000 wink , но самый эффективный это собственным трудом (или за деньги) ...
  • № :8
  • 24 декабря 2011 13:05
а есть ли способы быстро поднять ТиЦ
  • № :7
  • 22 декабря 2011 18:37
smoke,
Я граббером не пользуюсь , и не пользовался этим... тем более
Спрашиваю, чтобы было понятно какая именно у Вас проблема , может кто здесь знает или сможет помочь ...
  • № :6
  • 22 декабря 2011 18:21
можете написать мне в аську и помочь 1486129